//************************
//** COLORS
//************************

$primary: #613EEA;
$primary-75: #5cbaa9;
$primary-50: #92d1c5;
$primary-25: #c9e8e2;
$primary-10: #e9f6f3;

$secondary: #a7cb23;
$secondary-75: #bdd65a;
$secondary-50: #d3e391;
$secondary-25: #e9f1c8;


$tertiary: #c6c6d4;

$red: #ff6363;
$red-25: #ffa5a5;
$red-10: #ffe7e7;

$grey-02: #f9f9fb;
$grey-05: #f1f1f4;
$grey-10: #e2e3e9;
$grey-20: #c6c6d4;
$grey-30: #a9aabc;
$grey-40: #8d8ea5;
$grey-50: #70728f;
$grey-60: #5a5b72;
$grey-70: #434456;
$grey-80: #2d2d39;
$grey-90: #16171d;

// Color aliases for retrocompatibility
$black: #000;
$blackish: $grey-90;
$grayer: $grey-70;
$gray: $grey-60;
$gray-light: $grey-50;
$gray-lighter: $grey-30;
$whitish: $grey-10;
$mass-white: $grey-05;
$white: #fff;
$white-ligth: #fcfcfc;

// Primary colors
$primary-light: $primary-75;
$primary-lighter: $primary-10;
$primary-dark: $primary-50;
$primary-background: $primary-25;

// Secondary colors
$secondary-light: $secondary-50;
$secondary-dark: #91b011;

//Status colors
$green-light: #d1dfc5;
$red-light: lighten($red, 12%);
$my-sin: #fcaf3e;
$yellow-green: #9dce0a;

//Card color
$card: #fff8e4;
$card-hover: #f1e8cd;
$card-dark: #cfc29b;

$tribe-primary: #107a8a;
$tribe-secondary: darken($tribe-primary, 10%);

$top-icon-color: #11241f;
$dropdown-color: rgba(darken($grayer, 20%), 1);
$code-bg: #272822;

$highlight: #e5f390;

// TAIGA 6

// Primary colors
$button-primary-inteam: linear-gradient(45deg, #37c36b 14.64%, #00a5dc 85.36%);
$color-solid-primary: hsl(171, 76%, 72%);
$color-link-primary: #613EEA;
$color-link-tertiary: #70728f;

// Grayscale
$color-gray100: #f9f9fb;
$color-gray200: #eceff4;
$color-gray300: #e5e9f0;
$color-gray400: #d8dee9;
$color-gray500: #c9ceda;
$color-gray800: #505c74;

$color-black600: #4c566a;
$color-black700: #434c5e;
$color-black800: #3b4252;
$color-black900: #2e3440;

// State colors
$color-link-red: #e44057;
$color-link-orange: #ea7b4b;
$color-link-yellow: #f6c95c;
$color-link-green: #93c45d;
$color-link-purple: #ca81be;

// State colors
$color-solid-red: rgba($color-link-red, 0.25);
$color-solid-orange: rgba($color-link-orange, 0.25);
$color-solid-yellow: rgba($color-link-yellow, 0.25);
$color-solid-green: rgba($color-link-green, 0.25);
$color-solid-purple: rgba($color-link-purple, 0.25);

$color-white: #ffffff;
$color-black: #000000;

//Helpers
$default-tags: #a9aabc;

//Loading colors
$loading-color-1: #a8e440;
$loading-color-2: #e4ce40;
$loading-color-3: #e47c40;
$loading-color-4: #e44057;
$loading-color-5: #4056e4;


//Custom 
$background-header: linear-gradient(129.29deg, #01a5da 56.55%, #36c26e 102.28%);
$background-nav: linear-gradient(14.47deg, #37c36b 17.46%, #00a5dc 82.08%);